package com.ruoyi.system.domain;

/**
 * 2024/3/22
 */
public class ActHistoryRoleTypeCodeModel {
    private String key;
    private String value;

    public String getKey() {
        return key;
    }

    public void setKey(String key) {
        this.key = key;
    }

    public String getValue() {
        return value;
    }

    public void setValue(String value) {
        this.value = value;
    }
}
